## rust-version-ranges 0.1.0

=== debian/changelog ===
rust-version-ranges (0.1.0-1) unstable; urgency=medium

  * Package version-ranges 0.1.0 from crates.io using debcargo 2.7.2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 02 Nov 2024 19:32:08 +0000
