=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/version-ranges-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/version-ranges .*/crates/version-ranges/@ANY_VERSION@/download
