## rust-version-ranges 0.1.1

=== debian/changelog ===
rust-version-ranges (0.1.1-1) unstable; urgency=medium

  * Package version-ranges 0.1.1 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 05 Nov 2025 11:54:17 +0000
