=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-smallvec-1+default-dev (>= 1.13.2-~~) <!nocheck>,
@@ -11,11 +11,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/version-ranges]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/version-ranges
+Homepage: https://github.com/pubgrub-rs/pubgrub
 X-Cargo-Crate: version-ranges
-Rules-Requires-Root: no
 
 Package: librust-version-ranges-dev
 Architecture: any
@@ -23,8 +23,8 @@
 Depends:
  ${misc:Depends},
  librust-proptest-1+default-dev (>= 1.5.0-~~),
- librust-serde-1+default-dev (>= 1.0.210-~~),
- librust-serde-1+derive-dev (>= 1.0.210-~~),
+ librust-serde-1+default-dev (>= 1.0.214-~~),
+ librust-serde-1+derive-dev (>= 1.0.214-~~),
  librust-smallvec-1+default-dev (>= 1.13.2-~~),
  librust-smallvec-1+serde-dev (>= 1.13.2-~~),
  librust-smallvec-1+union-dev (>= 1.13.2-~~)
@@ -40,9 +40,9 @@
  librust-version-ranges-0.1+default-dev (= ${binary:Version}),
  librust-version-ranges-0.1+proptest-dev (= ${binary:Version}),
  librust-version-ranges-0.1+serde-dev (= ${binary:Version}),
- librust-version-ranges-0.1.0-dev (= ${binary:Version}),
- librust-version-ranges-0.1.0+default-dev (= ${binary:Version}),
- librust-version-ranges-0.1.0+proptest-dev (= ${binary:Version}),
- librust-version-ranges-0.1.0+serde-dev (= ${binary:Version})
+ librust-version-ranges-0.1.1-dev (= ${binary:Version}),
+ librust-version-ranges-0.1.1+default-dev (= ${binary:Version}),
+ librust-version-ranges-0.1.1+proptest-dev (= ${binary:Version}),
+ librust-version-ranges-0.1.1+serde-dev (= ${binary:Version})
 Description: Performance-optimized type for generic version ranges and operations on them - Rust source code
  Source code for Debianized Rust crate "version-ranges"
