=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test version-ranges 0.1.1 --all-targets --all-features
Features: test-name=rust-version-ranges:@
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev (>= 1.5.0-~~), librust-ron+default-dev (<< 0.10.0-~~), librust-ron+default-dev (>= 0.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test version-ranges 0.1.1 --all-targets
Features: test-name=librust-version-ranges-dev:default
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev (>= 1.5.0-~~), librust-ron+default-dev (<< 0.10.0-~~), librust-ron+default-dev (>= 0.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test version-ranges 0.1.1 --all-targets --no-default-features --features proptest
Features: test-name=librust-version-ranges-dev:proptest
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev (>= 1.5.0-~~), librust-ron+default-dev (<< 0.10.0-~~), librust-ron+default-dev (>= 0.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test version-ranges 0.1.1 --all-targets --no-default-features --features serde
Features: test-name=librust-version-ranges-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev (>= 1.5.0-~~), librust-ron+default-dev (<< 0.10.0-~~), librust-ron+default-dev (>= 0.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test version-ranges 0.1.1 --all-targets --no-default-features
Features: test-name=librust-version-ranges-dev:
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev (>= 1.5.0-~~), librust-ron+default-dev (<< 0.10.0-~~), librust-ron+default-dev (>= 0.7-~~), @
Restrictions: allow-stderr, skip-not-installable
