## rust-version-ranges 0.1.2

=== debian/changelog ===
rust-version-ranges (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * Package version-ranges 0.1.2 from crates.io using debcargo 2.7.11
  * Bump ron dependency to v0.12 (thanks to Antonin Delpeuch for
    previous work)

 -- NoisyCoil <noisycoil@debian.org>  Mon, 24 Nov 2025 22:27:32 +0100

rust-version-ranges (0.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package version-ranges 0.1.2 from crates.io using debcargo 2.7.11
  * Update patch "older-ron" for new upstream.
  * Skip test serde_round_trip (Downgrades: #1120503)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 20 Nov 2025 10:36:37 +0000
