=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-smallvec-1+default-dev (>= 1.13.2-~~) <!nocheck>,
- librust-smallvec-1+union-dev (>= 1.13.2-~~) <!nocheck>
+ librust-smallvec-1+default-dev (>= 1.14.0-~~) <!nocheck>,
+ librust-smallvec-1+union-dev (>= 1.14.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
@@ -22,12 +22,12 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-proptest-1+default-dev (>= 1.5.0-~~),
- librust-serde-1+default-dev (>= 1.0.214-~~),
- librust-serde-1+derive-dev (>= 1.0.214-~~),
- librust-smallvec-1+default-dev (>= 1.13.2-~~),
- librust-smallvec-1+serde-dev (>= 1.13.2-~~),
- librust-smallvec-1+union-dev (>= 1.13.2-~~)
+ librust-proptest-1+default-dev (>= 1.6.0-~~),
+ librust-serde-1+default-dev (>= 1.0.219-~~),
+ librust-serde-1+derive-dev (>= 1.0.219-~~),
+ librust-smallvec-1+default-dev (>= 1.14.0-~~),
+ librust-smallvec-1+serde-dev (>= 1.14.0-~~),
+ librust-smallvec-1+union-dev (>= 1.14.0-~~)
 Provides:
  librust-version-ranges+default-dev (= ${binary:Version}),
  librust-version-ranges+proptest-dev (= ${binary:Version}),
@@ -40,9 +40,9 @@
  librust-version-ranges-0.1+default-dev (= ${binary:Version}),
  librust-version-ranges-0.1+proptest-dev (= ${binary:Version}),
  librust-version-ranges-0.1+serde-dev (= ${binary:Version}),
- librust-version-ranges-0.1.1-dev (= ${binary:Version}),
- librust-version-ranges-0.1.1+default-dev (= ${binary:Version}),
- librust-version-ranges-0.1.1+proptest-dev (= ${binary:Version}),
- librust-version-ranges-0.1.1+serde-dev (= ${binary:Version})
+ librust-version-ranges-0.1.2-dev (= ${binary:Version}),
+ librust-version-ranges-0.1.2+default-dev (= ${binary:Version}),
+ librust-version-ranges-0.1.2+proptest-dev (= ${binary:Version}),
+ librust-version-ranges-0.1.2+serde-dev (= ${binary:Version})
 Description: Performance-optimized type for generic version ranges and operations on them - Rust source code
  Source code for Debianized Rust crate "version-ranges"
